﻿




/* Header */

#header .header-links ul.grey {
	margin-right:					5px;
	width:							400px;
}

#header .header-links ul.orange {
	width:							300px;
	margin-right:					5px;
	margin-bottom:					10px;
}




/* Footer */

#footer .footer-links ul.black {
}

#footer .footer-links ul.grey {
    margin:							5px 0 0 0;
	clear:							both;
}



/* Order tankered oil */

#quoteRowsWrapper
,#quoteRowsWrapper .quoteRowHeader
,#quoteRowsWrapper .groupSavings
,#quoteRowsWrapper .row1
,#quoteRowsWrapper .row2
,#quoteRowsWrapper .express
{
	height:							1%;	/* fixes Peekaboo / 3px jog bug */
}




hr {
    margin:                         4px 0;
}

.sub-panel {
    position:                       relative;
}

.sub-panel.store-item {
    margin:                         0 5px 13px 0;
}

.sub-panel.basket h3 {
    position:                       relative;
}

.sub-panel.basket .row, .sub-panel.basket .header {
    height:                         16px;
}

.sub-panel.servicing-form .radio-list input {
    height:                         13px;
}